Flash Player upgrade required You must download and install the latest version of the Adobe Flash Player - then I try to install and it goes through all of it and says it will not work with Firefox 3.6b5

RESOLVED WORKSFORME

Status

External Software Affecting Firefox
Flash (Adobe)
RESOLVED WORKSFORME
8 years ago
8 years ago

People

(Reporter: Stephanie Dolzall, Unassigned)

Tracking

({flashplayer})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2b5) Gecko/20091204 Firefox/3.6b5
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2b5) Gecko/20091204 Firefox/3.6b5

Flash Player upgrade required You must download and install the latest version of the Adobe Flash Player  - then I try to install and it goes through all of it and says it will not work with Firefox 3.6b5.  I have tried more than one time.  Apparently needs a patch or a driver that is compatible to work.

Reproducible: Always

Steps to Reproduce:
1.Try to open something with Adobe in Firefox 3.6b5
2.It will say you must download & install latest ver of Adobe Flash... download & install this...
3.there you go... it now says it will not work with Firefox 3.6b5
Actual Results:  
See step 3 above...

Expected Results:  
It was expected that Adobe would function properly... but it dose not

nothing relevant that would interfere with Adobe installing and working with Firefox 3.6b5
(Reporter)

Comment 1

8 years ago
This is a bug that impedes being able to watch video, and with much of todays items being in that format, it makes it favorable to consider switching to another version of Firefox or to use a different internet browser.
Keywords: flashplayer
Hardware: x86 → HP

Comment 2

8 years ago
Adobe attempts to use an extension called Adobe Download Manager to install the Flash plugin. Use http://get.adobe.com/flashplayer/thankyou/?installer=Flash_Player_10_for_Windows_-_Other_Browsers to avoid this.

Adobe is responsible for updating and maintaining their extension
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Hardware: HP → x86
Resolution: --- → INVALID
(Reporter)

Comment 3

8 years ago
The Url that Kevin Brosnan gave to solve the problem took care of it.  Thank you very much for the corrected extension for downloading Flashplayer for Firefox 3.6b5

>>> Kevin Brosnan      2009-12-30 19:51:42 PST

Adobe attempts to use an extension called Adobe Download Manager to install the
Flash plugin. Use
http://get.adobe.com/flashplayer/thankyou/?installer=Flash_Player_10_for_Windows_-_Other_Browsers
to avoid this.

Adobe is responsible for updating and maintaining their extension

<<<

Updated

8 years ago
Component: General → Flash (Adobe)
Product: Firefox → Plugins
QA Contact: general → adobe-flash
Resolution: INVALID → WORKSFORME
You need to log in before you can comment on or make changes to this bug.